Uploaded image for project: 'Tika'
  1. Tika
  2. TIKA-2565

Upgrade edu.ucar dependencies to 4.6.11

    Details

    • Type: Wish
    • Status: Open
    • Priority: Minor
    • Resolution: Unresolved
    • Affects Version/s: 1.17
    • Fix Version/s: 2.0
    • Component/s: parser
    • Labels:
      None

      Description

      An existing PR suggests to upgrade the netcdf4-java dependency, however it does not address the issue.
      This PR will add the correct Maven repository configuration and then make the upgrade(s).
      https://www.unidata.ucar.edu/software/thredds/current/netcdf-java/reference/BuildDependencies.html

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                lewismc Lewis John McGibbney
                Reporter:
                lewismc Lewis John McGibbney
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated: